
Foreman - Refactor #14934

Remove Rails 3.2.8 workaround in parameter model

05/05/2016 06:31 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Rails   

Target version: 1.12.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3494

  

Description

Related issues:

Related to Foreman - Bug #6375: Can't create parameters for operating system ... Closed 06/25/2014

Associated revisions

Revision 4bc4fdc1 - 05/05/2016 01:05 PM - Tomer Brisker

Fixes #14934 - Remove rails 3.2 workaround from parameter model

History

#1 - 05/05/2016 06:32 AM - Tomer Brisker

- Related to Bug #6375: Can't create parameters for operating system with id 1 using API added

#2 - 05/05/2016 06:33 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3494 added

#3 - 05/05/2016 02:04 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 4bc4fdc1ae9261a7d68abe17243db229ceb77e17.

#4 - 05/06/2016 02:54 AM - Dominic Cleal

- translation missing: en.field_release set to 136
